import React from 'react';
import { Layout, Space } from 'antd';
import Logo from './Logo';
import User from './User';
import Exit from './Exit';

const { Header } = Layout;

export default (props) => {
  return (
    <Header className='layout-header'>
      <Logo />
      <Space>
        <User />
        <Exit />
      </Space>
    </Header>
  )
}
