import React, { useState, useEffect } from 'react'

export default function useReady(user) {
  const [isReady, setReady] = useState(false)
  const isLogined = user && user.isLogined

  useEffect(() => {
    if (!isReady && !isLogined) {
      // fetchCurrent
    }
  }, [isReady, isLogined])

  return isLogined || isReady || true
}
