import React from 'react';
import { Button, Form, Input, Radio } from 'antd';

export default (props) => {
  const [form] = Form.useForm();

  return (
    <Form form={form} layout="vertical">
      <Form.Item label="用户名" required>
        <Input placeholder="请输入用户名" style={{ borderRadius: '4px' }} />
      </Form.Item>
      <Form.Item label="密 码" required>
        <Input.Password placeholder="请输入密码" style={{ borderRadius: '4px' }} />
      </Form.Item>
      <Form.Item>
        <Button type="primary" size='large' style={{ width: '100%', marginTop: '24px', borderRadius: '4px' }}>登录</Button>
      </Form.Item>
    </Form>
  )
}
