import React from 'react';
import { Layout, Spin } from 'antd';
import { useModel } from '@/store'
import Menus from './Menus';

const { Sider } = Layout;

export default (props) => {
  const { theme } = useModel('system');

  return (
    <Sider className='layout-background' theme={theme} collapsible >
      <Menus theme={theme}/>
    </Sider>
  )
}
