import { useLocation } from "react-router-dom";
import { getRouteArr } from './menus';

export default function useRoute() {
  const location = useLocation();
  const routeArr = getRouteArr();

  const currentRoute = routeArr.filter(x => x.path === location.pathname)[0];

  return currentRoute;
}
